/* Common CSS Rules for CMS Content */
#cmscontentbox ol,#cmscontentbox ul {
	list-style: disc outside none;
	padding: 17px;
}

#cmscontentbox sup, #cmscontentbox sub {
	font-size: 80%;
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}

#cmscontentbox sub {
	top: 0.4em
}

#cmscontentbox table, #cmscontentbox thead, #cmscontentbox tbody, #cmscontentbox tfoot, #cmscontentbox tr, #cmscontentbox td, #cmscontentbox col, #cmscontentbox colgroup {
	vertical-align: inherit;
}

/*--News Overview--*/
.news-overview .news-entry {
	border-bottom: 3px solid #D5D5D5;
	display: block;
	float: left;
	margin-bottom: 4px;
	margin-top: 10px;
	padding-bottom: 10px;
	width: 100%;
}

.news-overview .news-date {
	float: left;
	display: block;
	width: 80%;
	margin-left: 10px;
}

.news-overview .news-image {
	display: block;
	float: left;
	width: 120px;
	height: 120px;
	margin-top: 4px;
}

.news-overview .news-headline {
	float: left;
	display: block;
	margin-left: 10px;
	width: 80%;
	color: #153E65;
	font-weight: bold;
}

.news-overview .news-summary {
	float: left;
	width: 80%;
	margin-left: 10px;
}

.news-overview .newsoverview-summary {
	float: left;
	width: 80%;
}

/*--News Detailsite --*/
.news-detail .news-date {
	display: block;
	width: 80%;
}

.news-detail .news-summary {
	margin-bottom: 10px;
}

.news-detail .news-image {
	float: right;
	max-width: 400px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 4px;
}

/*--Event Overview--*/
.event-entry {
	float: left;
	display: block;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 10px;
	border-bottom: 3px solid #D5D5D5;
}

.event-entry .event-image {
	display: block;
	margin-right: 10px;
	margin-top: 4px;
	width: 120px;
	height: 120px;
	float: left;
}

.event-entry .event-headline {
	display: block;
	font-weight: bold;
	height: 16px;
	float: left;
	width: 80%;
}

.event-entry .event-summary {
	margin-bottom: 6px;
	float: left;
	width: 80%;
}

.event-entry .event-dates {
	display: block;
	float: left;
	width: 80%;
}

.event-entry .event-location {
	display: block;
	float: left;
	width: 80%;
}

.event-entry .event-location .street,.event-location .zipcode,.event-detail .street,.event-detail .zipcode,.job-expire-date-label,.job-degree-label,.job-employer-label,.job-jobtype-label,.job-location-label,.job-salary-label
	{
	float: left;
	margin-right: 5px;
}

.event-entry .event-date {
	font-weight: bold;
}

/*--Event Detailsite --*/
.event-detail  .event-description {
	margin: 10px 0;
}

.event-detail figure {
	float: right;
	margin-top: 14px;
	margin-right: 10px;
	margin-bottom: 10px;
	max-width: 400px;
}

/*--Job offers Overview --*/
.job-overview  .job-entry {
	border-bottom: 3px solid #D5D5D5;
	margin-top: 10px;
	margin-bottom: 14px;
}

.job-overview .job-entry .job-summary {
	margin-bottom: 6px;
}

/*--Job offers Detail --*/
.job-detail .job-header {
	margin-bottom: 10px;
}

.job-detail .job-header p {
	font-weight: bold;
}

.job-detail .job-description {
	margin-bottom: 10px;
}

/*--FAQ Overview --*/
.faq-overview .faq-questions-label,.faq-overview  .faq-answers-label {
	color: #D75017;
	font-weight: bold;
}

.faq-overview .faq-questions-label {
	margin-top: 10px;
	margin-bottom: 10px;
}

.faq-overview .faq-answers-label {
	border-top: 3px solid #D5D5D5;
	margin-top: 15px;
	padding-top: 15px;
	margin-bottom: 10px;
}

.faq-overview .faq-entry-answer,.faq-overview .faq-entry-question {
	margin-bottom: 10px;
}

}
/*-- Images --*/
.imggallery {
	width: 720px;
}

.img-entry {
	float: left;
	position: relative;
	left: -20px;
	margin-left: 20px;
	margin-top: 20px;
	width: 120px;
	height: 120px;
}

/*-- Downloads --*/
.download-entry {
	margin-top: 10px;
	margin-bottom: 14px;
	padding-bottom: 6px;
	border-bottom: 3px solid #D5D5D5;
}

.download-entry .download-link {
	font-weight: bold;
}

/*-- Contentdocument --*/
.cmscontent1>div,.cmscontent2>div,.cmscontent3>div {
	padding: 0 5px;
}

table, td, th{
	padding: 10px;
}